ul.tree {
  display: block;
  margin-top: 10px;
  margin-bottom: 0;
  margin-left: 00px;
  padding-left: 0;
  font-size: 1.25em;
}

ul.tree ul {
  display: block;
  margin-left: 0;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

ul.tree li {
  display: block;
  list-style-type: none;
  padding-left: 20pt;
  padding-top: 20pt;
  padding-bottom: 0pt;
  background-image: url("ikony/folder.gif");
  background-position: left center;
  background-repeat: no-repeat;
  margin-top: 0px;
  margin-bottom: 0px;
}

ul.tree li a {
  text-decoration: none;
  cursor: pointer;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #606060;
  font-size: 1em;
}

ul.tree li a.folder {
  margin-top: 0;
  margin-bottom: 0;

}

ul.tree li a.active {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
  color: #000000;
}

ul.tree li a:hover {
  text-decoration: none;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: 0;
  margin-bottom: 0;
  padding:10px;
}

ul.tree li:nth-child(even) {
  background-color: #f8f8f8;
}

ul.tree li:nth-child(odd) {
  background-color: #ffffff;
}

ul.tree li {
  margin-top: 10px;
  margin-bottom: 10px;
  border:1px solid #E0E0E0;
  margin-right:10px;
  min-height:50px;
  overflow: hidden;
}

ul.tree li:hover {
  border:1px solid #FFFFFF;
  background-color: #36aae7;
  color: #FFFFFF;
}

